<div class="container list-box">

  <h3>Flight List:</h3>

  <div class="results">
      <div class="text-center" ng-show="$ctrl.noResults">
          <h3>No results were found.</h3>
      </div>

      <ul class="list-group">
          <li class="list-group-item" ng-repeat="flight in $ctrl.flights | orderBy:'price'">
            <div class="columns">

              <div class="column is-4">
                <label class="label">Depart:</label>
                <span> {{ ::flight.origin }} </span>
              </div>

              <div class="column is-4">
                <label class="label">Return:</label>
                <span> {{ ::flight.destination }} </span>
              </div>

              <div class="column is-2 ">
                <span class="badge">{{ ::flight.price }}</span>
              </>

            </div>
          </li>
      </ul>
  </div>

</div>
